GTK VNC Viewer(1)

NAME
gtkvncviewer - Simple GTK+ tool to connect to VNC servers

OPTIONS

-h, --help
    show this help message and exit

-s server, --server=server
    if server is known by gtkvncviewer, immediately connect to it

DESCRIPTION
GTK VNC Viewer is a script that provides a GUI for connecting to VNC servers. It remembers the credentials of known servers, so connecting to a VNC server is just one double-click away. Servers are shown in an icon view.

AUTHOR
Clement Lorteau <northern_lights@users.sourceforge.net>

WEBSITE
http://launchpad.net/gtkvncviewer

REPORTING BUGS
http://bugs.launchpad.net/gtkvncviewer/trunk/

SEE ALSO
vncserver, xvncviewer, tightvncserver, xtightvncviewer